◀ Previous Next ▶ Up ▲


witpoko.com


เปิดโปรแกรม bitcomet 0.70 ไม่ได้ค่ะ

ก่อนหน้านี้ใช้ bitcomet 0.82 แล้วมันมีปัญหาบ่อย

หลายกระทู้แนะนำให้ใช้ เวอร์ชัน 0.70
ก็เลยไปโหลดมาใช้ดู แต่ว่าเวลาที่เปิดใช้งาน
มันจะขึ้นว่า BitComet0.70 has encountered a problem and needs to close. We are sorry for the inconvenience.
ที่มีให้กด send กับ don't send หน่ะคะ

พอลองเปลี่ยนไปลง BitComet 0.74 บ้างก็ยังเป็นอีก
ไม่ทราบว่าจะแก้ปัญหาได้ยังไงค่ะ


จากคุณ : Gmong -[ 31 พ.ค. 50 - 02:41:31 A:124.121.8.126 X: ]





กระทู้ยอดนิยม